﻿/*
=====================================
  GLOBAL CSS 
  Copyright 2010 - Dept Education Qld
  Created by: John Hedgman
-------------------------------------
*/

@import "features.css";
@import "page.css";

/* DEFAULT STYLES
--------------------------------------------------------------------- */

body {
	margin: 0;
	padding: 0px;	
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #fff;
}

img, a img {
	border: 0px;
}

a, a:link, a:visited{
	color: #000;
	text-decoration: none;
}
.maincontent a, a:focus, .intro a {
	text-decoration: underline;
}
.link-item, .link-item a, .link-item{
  	font-family: Verdana !important; 
  	font-size: 1.0em !important; 
}
a:hover,
.page-options .breadcrumbs a:hover,
.s4-breadcrumb li a:hover,
#tools li a:hover{
	text-decoration: underline
}
a:focus, input:focus, textarea:focus, button:focus, select:focus, .button:focus {
	outline: 2px solid #f8be4c;
}
p{

	line-height: 1.3em;
	margin: 1.2em 0em 1.2em 0em;
	}
.ms-rtestate-field ,
.ms-rtestate-field p,
.ms-rteElement-P{

	line-height: 1.3em;
	color: #000
}
li > p {
	margin-top: 0.2em;
	}
pre {/*moz 1.0/1.1/1.2.1, net 7.0/7.01 make this way too small, but i'm not going to go larger because monospace tends to run you into overflow pretty quick. prior moz and net are okay.*/
	font-family: monospace;
	font-size: 1.0em;
	}
strong, b {
	font-weight: bold;
	}
	
form, table, tr, th, td, fieldset{
	margin: 0;
	padding: 0;

}
ol, ul, li  {
	line-height: 1.8em;
	margin-top: 0.2em;
	margin-bottom: 0.1em; 
}
.ribbon-wrapper ul, .ribbon-wrapper ol, .ribbon-wrapper li {
	line-height: normal;
}
h1, .ms-rteElement-H1 {
	font-size: 1.9em;
	font-weight: normal;
	margin-top: 0em;
	line-height: normal;
	margin-bottom: 0em;
	}
.ms-rteElement-H2, h2 {font-size: 1.6em;}
.ms-rteElement-H3, h3, .ms-linksection-level1 h3, .ms-pageinformation h3.ms-standardheader  {font-size: 1.4em;}
.ms-rteElement-H4, h4 {font-size: 1.2em;}
.ms-rteElement-H5, h5 {font-size: 1em;}
.ms-rteElement-H6, h6 {font-size: 1em;}
.ms-rteElement-H2, .ms-rteElement-H3, h2, h3, .ms-rteElement-H4, .ms-rteElement-H5, .ms-rteElement-H6, h4, h5, h6{	
	margin: 1.2em 0em 0em 0em;
	font-weight: normal;
	line-height: normal;
}
/* Styles for Accessibility and SEO */
#header h1, .structural, #access, #browserSupport, .accessible, hr, caption, #secondaynav h2.accessible, .high-contrast.mode{
	position:absolute;
	left: -5000px;
	width: 4000px;
}
/* Hidden Elements */
/*----Search----*/
#header #tools li.search,
.ms-dialog .edge{
	/*display: none*/
}
.ms-WPBody{
	font-size: 1.0em !important
}
/*----Page Content title----*/
#layout-2col h1{
	margin-bottom: 10px
}
/*------------------------------
		TEXT RESIZING
---------------------------------*/
body.large {
	font-size: 78%;
}
body.large #nav-primary li a{
	padding: 2px 10px 0px 10px;
}
body.large #header #tools li.siteactions a,
body.large #header #tools li.signin a{
	font-size: 13px !important
}
body.large .ms-listviewtable,
body.large .ms-listviewtable tr, 
body.large .ms-listviewtable td, 
body.large .ms-listviewtable a, 
body.large .ms-listviewtable .ms-vb, 
body.large .ms-listviewtable .ms-vh2, 
body.large .ms-listviewtable .ms-vh2-no-grad, 
body.large .ms-listviewtable .ms-vh,
body.large .ms-listviewtable .ms-vh-icon{
	font-size: 1.0em !important
}
body.large .ms-linksection-level1 a,
body.large .ms-vb-user a,
body.large .ms-vb-title a,
body.large .ms-vb-lastCell a,
body.large .ms-vb2 a
{
    font-size: 1.2em !important
}
body.large .ms-linksection-level1 h3,
body.large .ms-standardheader
{
    font-size: 1.4em !important
}
body.large .qldgovlinks ul
{
	width: 460px;
}
/* ------------------------------------
    MASTER PAGE SHAREPOINT STYLING 
--------------------------------- */

/* fix scrolling on list pages */
#s4-bodyContainer {
	position: relative;
}

/* hide body scrolling (SharePoint will handle) */
body {
	height:100%;
	overflow:auto;
	width:100%;
}
		
/* popout breadcrumb menu needs background color for firefox */
.s4-breadcrumb-menu {
	background:#F2F2F2;
}

/* if you want to change the left nav width, change this and the margin-left in .s4-ca */
body #s4-leftpanel {
	/* width:155px; */
}		

/* body area normally has a white background */
.s4-ca {
	background:transparent none repeat scroll 0 0;
	/* margin-left:155px; */
}	
.ms-cui-hidden{
	color: #FFF
}
.ms-lookuptypeindropdown
{
    position: relative !important;
    top: 0 !important;
    left: 0 !important
}
.ms-cui-tt, .ms-cui-cg {
    line-height: normal;
    
}
/*--------------------------
	SHAREPOINT CONTROLS
-----------------------------*/
/*Page Status */

#pageStatusBar{
	margin: 0px
}

/*Web part Titles*/

.ms-standardheader.ms-WPTitle{
	padding: 0px 0px 3px 0px;
	margin: 0px;
	letter-spacing: -1px !important
}
.ms-formfieldlabelcontainer
{
    margin: 4px 4px 0px 4px;
}
.ms-formfieldlabelcontainer .ms-formfieldlabel
{
    padding: 1px 4px 1px 4px;
    height: 18px;
}
.ms-formfieldvaluecontainer
{
    margin-left: 4px;
    margin-right: 4px;
    margin-bottom: 4px;
    padding: 0px;
}

/* Blogs */

.ms-rightblogpost
{
    word-wrap:break-word;
    overflow-x:hidden;
    width:595px;
}

.ms-PostBody
{
    padding-top:6px;
    padding-bottom:12px;
    margin: 0px 30px 0px 0px;
    width:410px;
}

.ms-PostTitle,
.ms-ms-commentsWrapper,
.ms-commenttable,
.ms-CommentBody,
.ms-CommentFooter,
.ms-rightblogpost,
.ms-commentsempty
{
    padding-top:0px;
    width:595px;
    word-wrap: break-word;
    overflow-x: hidden;
}
.ms-blogRightZone
{   
    width:65px;
    margin:0px 0px 0px 20px;
}

.ms-dttimeinput select{
	height: 20px !important;
	padding: 0px;
	margin: 0px
}
.ms-PostBody, .ms-aboutblogtext, .ms-blog-addnew, .ms-PostFooter {
	font-size: 1.0em !important
}
/* BLOG COMMENT FORM*/
.ms-commenttable,
.ms-blogedit
{
	margin: 0px;
	padding: 0px;
}
h3.ms-CommentHeader
{
	padding: 0px;
	margin: 0px;
}
.ms-formtable{
	width: 600px
}
.ms-formlabel,
.ms-formbody{
	padding: 5px;
	font-size: 1.0em
}
.ms-ButtonHeightWidth2{
	border: 0px
}

/*---	BLOG QUICKLINKS ---*/
.ms-blogAdminLinks .s4-clust a,
.ms-blogAdminLinks .s4-clust{
	display: none !important
}
.ms-blogAdminLinks {
	padding: 0px;
	margin: 0px;
	width: 100%
}
.ms-blogAdminLinks  li{
	width: 100%;
	display: block;
	padding: 3px 5px 3px 8px !important;
	margin: 0px -5px;
}

/* ----SP Spacing-------*/
.ms-wpContentDivSpace 
{
    margin-left: 0px;
    margin-right: 0
}

.ms-vh, .ms-vh2, .ms-vh-icon, .ms-vh-icon-empty, .ms-vhImage, .ms-gb, .ms-gb2, .ms-gbload, .ms-vb, .ms-vb2, .ms-vb-tall, .ms-vb-user, .ms-vh2-nograd, .ms-vh3-nograd, .ms-vh2-nograd-icon, .ms-vh2-nofilter-icon, .ms-pb, .ms-pb-selected, .ms-ph, .ms-toolbar, .ms-menutoolbar td a, th .ms-vb, .ms-vh2-nofilter-icon, th.ms-vh2-nograd, th.ms-vh2-nograd-icon {
	font-size: 1.0em
}

.ms-linksection-level1 ul li,
.ms-linksection-level1 ul li a,
.ms-pageinformation table td, 
.ms-createpageinformation table td , 
.ms-createpageinformation a{
	font-size: 1.0em ;	
}
.th .ms-vb, .ms-vh2-nofilter-icon, th.ms-vh2-nograd, th.ms-vh2-nograd-icon {
	padding-top: 7px !important
}
/* ------------------------------------
    APPLICATION MASTER SHAREPOINT STYLING 
--------------------------------- */
.app-master #body-content,
.app-master #pageStatusBar,
.app-master  #header,
.app-master  .page-options,
.app-master  #nav-primary,
.app-master  #footer,
.app-master .sitetitle,
.app-master  #footer .internal,
.app-master .qldgovlinks .data,
.app-master .maincontent{
	width: auto;
}
.app-master #footer .contactus{
	float: right;
	padding-right: 10px;
}
.app-master .qldgovlinks .qldgov{
	right: 15px;
}
.app-master .sitetitle h2{
	width: auto;
	padding-left: 10px !important;
}
/* SITE SETTINGS TABLE*/

.app-master .maincontent{
	margin-top: 20px
}
.app-master .s4-ql .static.selected a {
	padding-left: 18px !important; 
}
/*------------------------------
		FRAMEWORK ELEMENTS
---------------------------------*/
#page-layout{
	padding: 0px;
	margin: 0px auto;
}
#body-content{
	display:block;
	clear:both;
}
.custombg{
	z-index: 999
}
#content {
	position: relative;
}
/*------------------------------
		FLOATING   
---------------------------------*/

#header,
#nav-primary,
#nav-primary ul,
.page-options,
#layout-3col,
#layout-3col .row,
#layout-2col,
#layout-2col .row,
.qldgovlinks,
#info,
#body-content,
#body-content,
.PageMetaData,
#footer,
.document-display,
.quicklinks .item,
#content,
.body-shadow,
.intro .internal,
.PagePicture,
.full.shadow,
.bghome,
.quicklinks,
.page-rollup .item,
.document-display ul,
.page-options,
#eqnews .frame,
.news-listing
{
	height: 1%;
}
#header:after,
#nav-primary:after,
#nav-primary .frame:after,
#nav-primary ul li div ul:after,
.intro:after,
.page-options:after,
#layout-3col:after,	
.PageMetaData:after,
#layout-3col .row:after, 
#layout-2col:after,
.bghome:after,
#layout-2col .row:after, 
.document-display ul:after,
.document-display:after,
.news-listing:after,
.news-listing .item:after,
.globallinks:after,
#body-content:after,
#eqnews .frame:after,
.page-rollup .item:after,
.PagePicture:after,
#footer:after,
.full.shadow:after,
.body-shadow:after,
.quicklinks:after,
.intro .internal:after,
.quicklinks .item:after,
#content:after,
.fixed:after,
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* LINKS WITH BUTTONS */
.page-options ul li.print a,
.page-options ul li.default-text a,
.page-options ul li.large-text a,
.page-options ul li.high-contrast a,
.event-listing .more,
.page-options ul li.cart a,
.moreitems  a,
.feature .more,
#header .search .ms-sbgo.ms-sbcell a,
#header .search input
{
	overflow:hidden;
	height: 1px;
	display: block;
}
.qldgovlinks .qldgov a
{
	overflow:hidden;
	height: 0;
	display: inline-block;
}
/*------------------------------
		HEADER ELEMENTS
---------------------------------*/
#header 
{
    display: block;
	position: relative;
	z-index: 8 !important;
	clear: both;
}
#header #logo{
	float: left;
	margin: 10px 10px;
}

#header #tools{
	float: right;
	z-index: 999 !important;
	padding-top: 2px;
	margin-right: 5px;
	position: absolute;
	right: 0
}
#header #tools ul{
	margin: 0px;
	padding: 0px;

}
#header #tools li
{
    float: left;
	list-style: none;
	margin: 0px;
}
#header #tools .left
{
    position: absolute;
    left: 0px;
    top: 0px;
 
}
#header #tools .right
{
    position: absolute;
    right: 0px;
	top: 0px;
}
#header #tools li.search{
	padding: 0px 5px 0px 5px;
	/*display: none !important*/
}
#header #tools li.standard{
	padding: 0px 10px 0px 10px;
}
/*----SignIn----*/

#header #tools li.signin{
    padding: 0px 10px 0px 7px ;

}
#header #tools li.siteactions{
    padding: 5px 10px 5px 7px !important;
	line-height: normal !important
}
#header #tools .ms-welcomeMenu{
	padding: 0px;
	margin: 0px;
	height: auto;
	background: none;
	border: 0px
}
#header #tools .ms-SpLinkButtonActive.ms-welcomeMenu{
	padding: 0px;
	margin: 0px;
	height: auto;
	width: auto
}
span#siteactiontd.ms-siteactionsmenu{
	font-size: 1.0em !important
}
/*----Search----*/
#header #tools li.search{
	margin-top: 6px
}
#header #tools li.search table,
#header #tools li.search td,
#header #tools li.search .ms-sbcell{
	padding: 0px;
	margin:0px
}
/*----surrounding table----*/
#header #tools li.search .ms-sbtable.ms-sbtable-ex{
	padding: 0px 0px 5px 0px;
}
/*----textbox----*/
#header .search .ms-sbplain{
    height: auto;
	padding: 0px;
	float:left;
}
#header .search .s4-search .srch-gosearchimg {
	display: none
}
#header .search .ms-sbgo.ms-sbcell {
	padding-left: 8px
}
#header #tools li.search .s4-search input.ms-sbplain{
	font-size: 1.0em;
	line-height: 17px;
	height: 17px;
	padding-left: 3px;
}
#header .search .ms-sbgo.ms-sbcell a {
	padding: 18px 0 0 0px;
	margin: 0 4px ;
	height: 1px;
	width: 60px;
	display: block;
	float: left;
	}
#header .search #search-button {
	display: block; 
	}
/*----Site Actions----*/
.ms-siteactionsmenuinner {
	padding: 0px;
}
.ms-siteactionsmenuhover {
	padding: 0px
}
#header #tools li.siteactions {
	margin-top: 1px
}
#header #tools li.siteactions li,
#header #tools li.signin li
{
	line-height: normal;
}
#header #tools li.siteactions ul,
#header #tools li.signin ul
{
    height: auto;
	z-index: 9999 !important
}
 #header #tools li.siteactions .ms-viewselector-arrow
 {
   height: 4px !important;
   margin-top: 7px !important;
   width: 7px !important
 }
  #header #tools li.signin .ms-viewselector-arrow
 {
   height: 4px !important;
   margin-top: -1px !important;
   width: 7px !important
 }
/*----Hide Breadcrumb----*/
.s4-breadcrumb-anchor {	
	display:none;
}
/*Banner Image Placeholder */
#sitename 
{
    z-index: 1;
	position: relative;
	float: left;
	padding: 55px 10px; 
	width: 780px;
	
}
#sitename h2{
	margin: 0 !important;
	font-size: 1.8em;
	padding: 0;
	font-family: Arial !important
}
#sitename p {
	margin:  0 !important;
	padding: 0;
	font-weight: normal;
	font-size: 1.2em;
	font-family: Arial !important
}
/*------------------------------
		Primary Navigation
---------------------------------*/
#nav-primary{
	display: block;
	position: relative !important ;	
	z-index: 2!important;
	clear: both;
}
#nav-primary .frame {
	display: block;
	position: relative !important ;
}
#nav-primary .leftcnr
{
    position: absolute;
	left: 0;
	top: 0
 }
#nav-primary  .rightcnr
{
    position: absolute;
	right: 0;
	top: 0
}
#nav-primary ul,
#nav-primary  ul li {
	margin: 0px;
	padding: 0px;
	display: block;
}
#nav-primary ul li {
	float:left; 
	position: relative;
    z-index: 5;
}
#nav-primary li a{
	padding: 2px 13px 0px 13px;
}
#nav-primary ul li div {
    float: left;
    position: absolute;
    z-index: 6;
	height:auto;
	left: 0;
    visibility: hidden;
	margin-top: -5px;
	padding-top: 6px
}
#nav-primary ul li div ul  {
	display: block;
	height: auto;
	padding: 0px 5px 15px 0px;
}
#nav-primary ul li div ul li{
	list-style: none;
	padding: 0;
	margin: 0;
	display: block
}
#nav-primary  li:hover>div {
    visibility: visible;
}
#nav-primary a {
    position: relative;
    z-index: 7;
}
/*------------------------------
		SUB  Navigation
---------------------------------*/
#secondaynav,
.ms-quicklaunch,
.ms-quicklaunchouter,
.ms-ql-additionaltopsection
{
	width: 191px;
	float: left !important;
	overflow: hidden;
	z-index: 0 !important
}
#secondaynav  ul,
#secondaynav ul li.area-selected ul ,
#secondaynav  ul li{
	padding: 0;
	margin: 0;
	list-style: none;
}
#secondaynav  ul li{
	line-height: 1.0em;
}
ul.static{
	padding: 0px !important;
	margin: 0px !important
}
#secondaynav  ul li a{
	display: block;
	padding: 8px 5px 8px 0;
}
.ms-ql-additionaltopsection
{
	width: 190px;
	overflow: hidden;
	border: 0 !important;
}
#secondaynav  .menu.vertical.menu-vertica li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: none;
}

.ms-quickLaunch  .static.menu-item{
	width: 190px;
	display: block
}
/* BLOG PAGE - RECYCLE BIN NAV */
.s4-specialNavLinkList{
	margin: 0px;
	padding: 0px
}
.s4-specialNavLinkList li{
	padding: 0;
}
.s4-ql ul.root > li > .menu-item, 
.s4-qlheader, .s4-qlheader:visited,
.s4-ql ul.root ul > li > a{
	border: 0 
}

.s4-specialNavLinkList {
	border-top: 0px solid #DBDDDE;
	margin:0;
	padding-top:0;
}
/*------------------------------
		FOOTER
---------------------------------*/
#footer{
	margin: 0px auto;
	clear:both;
	padding: 0px;
	z-index: 0 !important;
	display:block;
	position: relative;
}

#footer .internal{
	overflow: hidden;
	padding-top: 10px;
	width: 975px;
	margin: 0px auto;
	position: relative;
}
#footer .logo{
	float: left;
	max-width: 400px;
	margin-left: 10px;
}
#footer .logo img{
	height: 110px;
}
#footer h2{
	padding: 0px 0px 5px 0px;
	margin: 0px;
	font-size: 1.5em
}
#footer .contactus{
	float: right;
	min-width: 300px;
	margin-right: 15px;
}
#footer .contactus .location table{
    padding: 0px;
    margin: 8px 0px 0px 0px;
	width: 280px
}
#footer .contactus .location table td{
    padding: 0px 8px 5px 0px;
    margin: 0px;
}
#footer .contactus .location table th{
    padding: 0px 8px 5px 0px;
    margin: 0px;
	text-align: left
}
#footer .contactus .location ul
{
    padding: 0px;
    margin: 0px;
    display: block;
}
#footer .contactus .location ul li
{
    margin: 0px;
    float:left;
	padding: 6px 10px 4px 25px;
}

.qldgovlinks
{
    display: block;
    clear: both;
    padding: 10px 0px 15px 0px;
    margin: 5px auto;
    text-align: center;	

}
.qldgovlinks .data{
	display: block;
	position: relative;
    width: 965px;
	overflow: hidden

}
.qldgovlinks ul
{
    padding: 0px;
    text-align: center;
	clear: both;
	display: inline-block;
    margin: 0 auto;		
}
.qldgovlinks ul li
{
    padding: 0px 10px 0px 10px;
	line-height: normal;
    margin: 0px;
	float: left;
	list-style: none
}
.qldgovlinks p
{
    padding: 5px 0px 10px 0px !important;
    display: block;
    clear: both;
    margin: 0px !important;
}
.qldgovlinks .qldgov{
	display: inline-block;
	right: 0px;
	top: 0px
}
.qldgovlinks .qldgov a
{
    margin-top:15px;
	width: 287px;
	padding-top: 50px;
}
.qg-branding{
	padding-top: 5px;
	width: 320px;
	margin: 0 auto
}
.qg-branding img{
	display: block
}
/*------------------------------
		PAGE TOOLS
---------------------------------*/
.page-options {
	display: block;
	clear:both;
	position: relative
}
.page-options .breadcrumbs{
	float: left;
	width: 950px;
	margin: 0 0 0 10px;
	padding: 2px 0 0 10px
}
.page-options .bg-left
{
    position: absolute;
    left: 0px;
    bottom: 0px;
}
.page-options .bg-right
{
    position: absolute;
    right: 0px;
    bottom: 0px;
 } 
 .page-options .breadcrumbs  li{
	float: left;
	padding: 0 10px 0 4px;
	list-style: none;
	margin: 0
}
 .page-options .breadcrumbs  li.currentcrumb {
	background: none
}
 .page-options .toolinks {
	margin: 0px;
	padding: 0px;
	float: right;
}
.page-options .toolinks li {
	padding: 0px 2px;
	list-style: none;
	float:left
}
.page-options .toolinks li.cart
{
    display: none
}
.s4-breadcrumb , .s4-breadcrumbRootNode, .s4-breadcrumbNode, .s4-breadcrumbNode a, .s4-breadcrumb-arrowcont{
	width: auto !important;
	float: left !important;
	margin: 0px!important;
}
.s4-breadcrumb .s4-breadcrumbRootNode a{
	padding: 0px 15px !important
}
.s4-breadcrumb-arrowcont{
	display: none !important;
	position: absolute;
}
/*------------------------------
		METADATA 
---------------------------------*/
.PageMetaData{
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fbfbfa), to(#c0c0c0));
	background: -moz-linear-gradient(#fbfbfa, #c0c0c0);
	background: linear-gradient(#fbfbfa, #c0c0c0);
	-pie-background: linear-gradient(#fbfbfa, #c0c0c0);
	border-bottom: 2px solid #adadad;
	behavior: url(/_layouts/wfs/global/styles/PIE.htc);
	position: relative;
	padding-bottom: 25px
}
.PageMetaData h2{
	padding: 0px;
	margin: .2em 0 .5em .3em;
	color: #545454
}
.PageMetaData .leftdata{
	float: left;
	border-right: 1px solid #c7c7c7;
}
.PageMetaData .rightdata{
	float: left;
	border-right: 1px solid #c7c7c7;
}
.PageMetaData .ms-formfieldvaluecontainer{
	border: 0px !important;
}
.ms-taxonomy-fieldeditor,
.PageMetaData .leftdata textarea{
	border: 1px solid #848484 !important;
	background: #f5f5f5 !important;
}
.PageMetaData .rollupimage {
	float: left
}
.PageMetaData .rollupimage img{
	width: 160px;
	border: 2px solid #fff !important;
}
.PageMetaData .ms-formfieldlabel{
	border: 0 !important;
	background: none !important;
}
.PageMetaData h2.trigger {
	padding:0;
	margin: 0 auto;
	font-size: 2em;
	font-weight: normal;
	cursor: pointer;
	position: absolute;
	bottom: 0px;
	width: 79px;
	left: 0;
	right: 0;
	background: url(../images/btn-metadata.gif) 0 -22px no-repeat;
	
}
.PageMetaData h2.trigger a {
	color: #fff;
	height: 1px;
	padding-top: 21px;
	overflow: hidden;
	width: 79px;
	text-decoration: none;
	display: block;
}
.PageMetaData h2.trigger a:hover { color: #ccc; }
.PageMetaData h2.active {background-position: 0 0 ;} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/

/*------------------------------
		TELERIK CONTROL 
---------------------------------*/

.RadEditor.Default.reWrapper.ms-long{
	width: 557px !important
}
/* Search override */
.srch-sb-results
{
    background:transparent;
}
/*------------------------------
		TABLE DESIGN
---------------------------------*/
.ms-rteTable-default,
.ms-rteTable-default tr{
    padding: 0;
    margin: 0;
    border: 0
}
.ms-rteTable-default th{    
    text-align: left;
    background: #ecebeb;
    border: 1px solid #FFF !important;
    padding: 0.5em !important;
}
.ms-rteTable-default td{
    background: #f7f7f7;
    border: 1px solid #FFF !important;
    padding: 0.5em !important;
}
/*------------------------------
		SEARCH RESULTS
---------------------------------*/

.srch-maincontent-seperator,
.srch-federationarea
{
    border: 0 !important
}
.srch-refinearea
{
    margin-right: 10px;
}
.srch-maintopleft {
    margin-top: 24px;
 
}
.srchctr_leftcell
{
    width: 191px
}
.srch-results
{
    padding-left: 0 !important